/** General Configurations **/
body {margin:0 auto;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:12pt;color:#999;background:url(../images/imgBackGroundHeaderRepeat.png) repeat-x left top; }
div.headerBackground {margin: 0 auto;height:200px;background:url(../images/imgBackGroundHeader.jpg) no-repeat center top; }
a,img {border:0; text-decoration:none;}
ul li {list-style:none;}
textarea {overflow:hidden;}

/** Logo **/
div.logo {position:relative;width:100%;height:90px;margin:0 auto;overflow:hidden;}
div.logo div.logoContainer {position:relative;width:960px;height:100%;margin:0 auto;}
div.bannerLogo {position:relative;width:300px;height:30px;margin:0 0 0 30px;background:url(../images/imgLogo.png) no-repeat;top:40px;}

/** Main Menu **/
div.menu {/*width:550px;*/height:30px;margin:15px 50px 0 10px;float:right;}
div.menu ul li {list-style:none;float:left;font-size:12pt;padding-right:14px;padding-left:14px;}
div.menu ul {margin:0;padding:0;}
div.menu ul a {display:block;text-decoration:none;color:#FFF;}
div.menu li.active a{font-weight: bold;}

/** Front Banner **/
div.banner {position:relative; width:100%; height:400px; margin:0 auto;}
div.banner div.bannerContainer {position:relative; width:960px;	height:100%; margin:0 auto; background-color:#003c73;}
div.banner div.bannerContainer div.bannerThing {position:relative; width:960px; height:400px;overflow:hidden;}

/** Front Page Buttons **/
div.frontButtons {position:relative;width:100%;height:130px;margin:0 auto;}
div.frontButtons div.frontButtonsContainer {position:relative;width:960px;height:100%;margin:0 auto;background:url(../images/frontPageButtons.png) no-repeat;}
div.frontButtons div.frontButtonsContainer div.frontButtonsGroup {position:relative; margin:0; height:100%; padding:0;}
div.frontButtonsGroup div.frontButtonsGroupleftColumn {float:left;width:320px; height:100%; margin:0; padding:0;}
div.frontButtonsGroup div.frontButtonsGroupleftColumn div.frontButtonsGroupleftColumnWrapper {background: none;position:relative; height:90px; margin:0 auto; padding:0; overflow:hidden;}

div.frontButtonsGroup div.frontButtonsGroupMiddleColumn {float:left;width:320px; height:100%; margin:0;padding:0;}
div.frontButtonsGroup div.frontButtonsGroupMiddleColumn div.frontButtonsGroupMiddleColumnWrapper {position:relative; height:90px; margin:0 auto; padding:0; overflow:hidden;}
div.frontButtonsGroup div.frontButtonsGrouprightColumn {float:left;width:320px; height:100%; margin:0; padding:0;}
div.frontButtonsGroup div.frontButtonsGrouprightColumn div.frontButtonsGrouprightColumnWrapper {position:relative; height:90px; margin:0; padding:0; overflow:hidden;}
div.frontMenu1, div.frontMenu2, div.frontMenu3 {width:320px;height:20px;float:left; margin:0; padding:0;}
div.frontMenu1 ul.menu, div.frontMenu2 ul.menu, div.frontMenu3 ul.menu {margin:0 auto;height:100%;padding:0;}
div.frontMenu1 ul.menu li, div.frontMenu2 ul.menu li, div.frontMenu3 ul.menu li{text-align:left; margin:0 0 0 15px;}

div.mod_placehere_modleft, div.mod_placehere_modmiddle, div.mod_placehere_modright 
{
	overflow:hidden;display:none;background: none;background:url(../images/frontPageButtonsBackTransp.png) repeat-x; height:105px;
	/*padding:15px*/
	padding: 0px 0px 0px 15px;
}

/** Front Page Box **/
	.boxContainerSubscribe {
		width: 220px; height: 150px; float:right; margin:0; position:absolute;
		background-image: url("../images/imgBackgroundFormFirstPage.jpg");
	}
	
	.frontTextButton { 
		color: #FFF; font-family: 'Droid Sans', arial, serif; font-size: 10pt;
	}	
	
	.boxContainerSubscribe #yourname {
		color: #999; 
		/*font-family: 'Droid Sans', arial, serif;*/
		font-size: 11pt;
		background-color:transparent;
		border:0;
		left: 5px;
		margin-bottom: 0px;
		margin-left: 5px;
		margin-right: 0px;
		margin-top: 2px;
		position: absolute;
		top: 5px;
		width: 200px;
		z-index: 30;
	}
	
	.boxContainerSubscribe #youremail {
		color: #999; /*font-family: 'Droid Sans', arial, serif;*/	font-size: 11pt;
		background-color:transparent;
		border-bottom-color: currentColor;
		border-bottom-style: none;
		border-bottom-width: 0px;
		border-left-color: currentColor;
		border-left-style: none;
		border-left-width: 0px;
		border-right-color: currentColor;
		border-right-style: none;
		border-right-width: 0px;
		border-top-color: currentColor;
		border-top-style: none;
		border-top-width: 0px;
		left: 5px;
		margin-bottom: 0px;
		margin-left: 5px;
		margin-right: 0px;
		margin-top: 6px;
		position: absolute;
		top: 40px;
		width: 180px;
		z-index: 30;
	}
	
	.boxContainerSubscribe #yourenquiry {
		color: #999; /*font-family: 'Droid Sans', arial, serif;*/	font-size: 11pt;		
		background-color:transparent;
		border-bottom-color: currentColor;
		border-bottom-style: none;
		border-bottom-width: 0px;
		border-left-color: currentColor;
		border-left-style: none;
		border-left-width: 0px;
		border-right-color: currentColor;
		border-right-style: none;
		border-right-width: 0px;
		border-top-color: currentColor;
		border-top-style: none;
		border-top-width: 0px;
		left: 5px;
		margin-bottom: 0px;
		margin-left: 5px;
		margin-right: 0px;
		margin-top: 6px;
		position: absolute;
		top: 79px;
		width: 200px;
		z-index: 30;
	}
	
	.boxContainerSubscribe #submit { 
		position: absolute; width: 220px; height: 27px; left: 0px; top: 150px; z-index: 30;
	}

/** Content **/
	div.content {
		position:relative; width:100%; margin:0 auto; text-align:left; overflow:hidden;
	}
	
	div.content div.contentContainer {
		position:relative; width:960px; height:100%; margin:0 auto; overflow:hidden; padding:10px 0; overflow:hidden;
		background:url(../images/frontPageBackGround.png) no-repeat;
	}
	
	div.content div.contentContainer div.leftColumn {
		width:430px; margin:0 0 0 15px; float:left;
	}
	
	div.content div.contentContainer div.middleColumn {
		width:200px;  margin: 10px 0px 0px 0px; height:100px; float:left;
	}
	
	div.content div.contentContainer div.middleColumn div.middleColumnGoldChart
	{
		position: absolute;
		background-image: url(../images/GoldChartFrame.png);
		width: 180px;  
		height: 114px;
		margin: 0px 0px 0px 0px;
		z-index: 300;
	}
	
	div.content div.contentContainer div.rightColumn {
		width:220px; margin:0 10px 0 auto; height:200px; float:right;
	}

	div.contentContainer div.leftColumnInternal {
		position:relative; width:580px; height:100%; margin:0 20px 0 20px; float:left;
	}
	
	div.contentContainer div.rightColumnInternal {
		position:relative; width:300px; height:420px; margin:0; padding:0 10px 0 0; float:right;
	}
	
/** Content Form Internal **/
	/*
	form#userForm div.formBody #yourname {
		position:relative; width:155px; height:27px; line-height:27px;	padding:0 10px; border:0; overflow:hidden;
		background:url(../images/imgFormSearchInput.png) no-repeat;
	}
	
	form#userForm div.formBody #youremail {
		position:relative; width:155px; height:27px; line-height:27px;	padding:0 10px; border:0; overflow:hidden;
		background:url(../images/imgFormSearchInput.png) no-repeat;
	}
	*/
	.contentContainer div.formBody input[type=text], input[type=submit], textarea { 
		color: #999; font-family: 'Droid Sans', arial, serif; font-size: 11pt;
	}	

	.contentContainer div.formBody input[type=submit] {
		 color: #dcedfc; overflow:hidden;
		 border: solid 1px #023c73;
		 background: #1289f5;
		 background: -webkit-gradient(linear, left top, left bottom, from(#0460b5), to(#194d7d));
		 background: -moz-linear-gradient(top,  #0460b5,  #194d7d);
		 filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0460b5', endColorstr='#194d7d');
		-webkit-border-radius: .4em;
		-moz-border-radius: .4em;
		border-radius: .4em;
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);		 
	}
	.contentContainer div.formBody input[type=submit]:hover {
		 background: #1c72c1; overflow:hidden;
		 background: -webkit-gradient(linear, left top, left bottom, from(#046ecf), to(#11385d));
		 background: -moz-linear-gradient(top,  #046ecf,  #11385d);
		 filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#046ecf', endColorstr='#11385d');
		-webkit-border-radius: .4em;
		-moz-border-radius: .4em;
		border-radius: .4em;
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);		 
	}

	.contentContainer div.formBody input[type=submit]:active {
		 color: #9bcbf8; overflow:hidden;
		 background: -webkit-gradient(linear, left top, left bottom, from(#135b9d), to(#0c2e4e));
		 background: -moz-linear-gradient(top,  #135b9d,  #0c2e4e);
		 filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#135b9d', endColorstr='#0c2e4e');
	}
	/*
	form#userForm div textarea {
		width:350px; height:115px; padding:10px; border: 0px solid #E7E7E7; color: #999; font-family: 'Droid Sans', arial, serif; font-size: 11pt;
		background:url(../images/imgFormTextarea.png) no-repeat;
	}
	*/
	form fieldset {
		border:0; height:350px;
	}	

/** Internal Page Banner **/
	div.bannerInternal {
		position:relative; width:100%; height:260px; margin:0 auto;
	}
	
	div.bannerInternalContainer {
		position:relative; width:960px;	height:100%; margin:0 auto;
	}

	div.bannerInternal div.bannerInternalContainer div.bannerGroup {
		position:relative; width:960px; height:100%; margin:0 auto; float:left; overflow:hidden;
	}

	div.bannerInternal div.bannerInternalContainer div.internalTitle {
		position:relative; width:100%; height:25px; margin: 20px 0px 0px 20px; top:-60px; 
		color: #FFF; font-size:20pt; text-align:left;
	}
	
/** Internal FAQ **/
	.panel h3 {
		font-size:20pt;
	}

/** Internal Page Box **/
	.boxContainerSubscribeInternal {width:300px;height:390px;margin:0;padding:0;position:relative;}
	.FormLateralTop{position:relative;width:100%;height:9px;margin:0; padding:0;background-image:url("../images/topFormLateral.png");}
	.FormLateralContent{position:relative;width:100%;margin:0;padding:0;background-color:#002552;overflow:hidden;}
	.FormLateralBottom{position:relative;width:100%;height:259px;margin:0;padding:0;background-image:url("../images/bottomFormLateral.png");}
/*
	.boxContainerSubscribeInternal #yourname {
		position:relative;width:207px;margin:63px auto;
		color: #999; font-family: 'Droid Sans', arial, serif; font-size: 11pt;
		background-color:transparent;
		border:0;
		left: 20px;
		margin-bottom: 0px;
		margin-left: 5px;
		margin-right: 0px;
		z-index: 30;		
	}
	
	.boxContainerSubscribeInternal #youremail {
		position:relative;width:207px;margin:18px auto;
		color: #999; font-family: 'Droid Sans', arial, serif; font-size: 11pt;
		background-color:transparent;
		border:0;
		left: 20px;
		margin-bottom: 0px;
		margin-left: 5px;
		margin-right: 0px;
		z-index: 30;		
	}
		
	.boxContainerSubscribeInternal #yourenquiry{ 
		position:relative;width:207px;margin:18px auto;
		color: #999; font-family: 'Droid Sans', arial, serif; font-size: 11pt;
		background-color:transparent;
		border:0;
		left: 20px;
		margin-bottom: 0px;
		margin-left: 5px;
		margin-right: 0px;
		z-index: 30;	
	}
	
	.boxContainerSubscribeInternal #submit {
		position:relative;width:220px;margin:18px auto;z-index:30;left:20px;
	}
*/
/** Internal Menu Extended **/
	div.extendedMenu {position:relative;width:300px;float:left;left:-20px;overflow:hidden;top:10px;}
	div.extendedMenu ul li {display:block;background:url(../images/arrow2.png) no-repeat right 1px;margin:5px auto;}
	div.extendedMenu ul:hover li:hover{background:url(../images/arrow1.png) no-repeat right 3px;}
	div.extendedMenu li{height:30px;border-bottom-width:1px; border-bottom-color:#004879; border-bottom-style: solid;}
	div.extendedMenu ul li active{background:url(../images/arrow1.png) no-repeat right 3px;}


/** Footer **/
	div.footerMenu {
		position:relative; width:100%; height:80px; margin:0 auto; overflow:hidden; background-color: #003466;padding: 10px 0px 0px 0px;
	}
	
	div.footerMenuContainer {
		position:relative; width:960px; height:100%; margin:0 auto;
	}

/** Footer Menu  **/
	div.footerLeftColumn {
		margin:0; float:left;
	}
	
	.menu_footer ul {
		list-style-type: none; padding:0; margin:0;
	}

	.menu_footer ul a {
		padding:0 15px 0 0; display: block; text-decoration: none; font-size: 12pt; color: #dddddd;
	}

	.menu_footer ul a:hover {
		color: #ccc;
	}

	.menu_footer li.active a {
		font-weight: bold;
	}

	.menu_footer li {
		float: left; list-style-type: none; padding:0; margin:0;
	}

	.menu_footer {
		margin:0; float:left;
	}
	
/** Footer Copyright **/
	div.footerRightColumn {
		margin:0; float:right;
	}

	div.copyright {
		margin:0; text-align:right;
	}

	div.copyright div{
		color: #ccc; font-family: "Arial", "Helvetica", sans-serif; font-size: 11px;
	}

/** Footer Woocom **/
	div.woocom {
		margin:10px auto; text-align:right; font-size:11px; /*background-color:white;*/
	}

	div.woocom a {
		color:#ccc; text-decoration: none;
	}
/** Font **/
.article-content, .article-content div {font-size:12pt;font-family:'Arial'}
/*.article-content p {font-size: 24px;color: #666666;}*/
.contentheading {color:#666;font-size:17pt;font-family:'Philosopher';}
.panel h3 {color:#666;font-size:18pt;}
.contentpaneopen td {font-size:12pt;}
input[type=submit]:hover {cursor:hand;cursor:pointer;}



.boxContainerSubscribe .formRequired
{
	display: none;
}

.boxContainerSubscribe #yourfullname
{
	position: absolute;
	left: 5px;
	top: 4px;
	border: 0px;
	background: none;
	width: 200px;
}

.boxContainerSubscribe #component17
{
	position: absolute;
	left: -70px;
	top: 4px;
	border: 0px;
	background: none;
	text-align: right;
	/*width: 200px;*/
}

.boxContainerSubscribe #youremailaddress
{
	position: absolute;
	left: 5px;
	top: 44px;
	border: 0px;
	background: none;
	width: 200px;
}

.boxContainerSubscribe #component18
{
	position: absolute;
	left: -70px;
	top: 44px;
	border: 0px;
	background: none;
	text-align: right;
	/*width: 200px;*/
}

.boxContainerSubscribe #yourenquiry
{
	position: absolute;
	left: 5px;
	top: 79px;
	border: 0px;
	background: none;
	width: 200px;
	height: 45px;
}

.boxContainerSubscribe #component19
{
	position: absolute;
	left: -70px;
	top: 84px;
	border: 0px;
	background: none;
	text-align: right;
	/*width: 200px;*/
}

.boxContainerSubscribe #submit
{
	position: absolute;
	left: 0px;
	top: 150px;
	border: 0px;
	background: none;
	width: 220px;
	height: 27px;
}



.FormLateralBottom .formRequired
{
	display: none;
}

.FormLateralBottom #yourfullname
{
	position: absolute;
	left: 29px;
	top: 65px;
	border: 0px;
	background: none;
	width: 205px;	
}

.FormLateralBottom #component17
{
	position: absolute;
	left: 245px;
	top: 64px;
	border: 0px;
	background: none;
	text-align: left;
	/*color: #ff0000;*/
	color: #dcab00;
	/*width: 200px;*/
}

.FormLateralBottom #youremailaddress
{
	position: absolute;
	left: 29px;
	top: 106px;
	border: 0px;
	background: none;
	width: 205px;
}

.FormLateralBottom #component18
{
	position: absolute;
	left: 245px;
	top: 103px;
	border: 0px;
	background: none;
	text-align: left;
	/*color: #ff0000;*/
	color: #dcab00;
	/*width: 200px;*/
}

.FormLateralBottom #yourenquiry
{
	position: absolute;
	left: 29px;
	top: 145px;
	border: 0px;
	background: none;
	width: 205px;
	height: 45px;
}

.FormLateralBottom #component19
{
	position: absolute;
	left: 245px;
	top: 145px;
	border: 0px;
	background: none;
	text-align: left;
	/*color: #ff0000;*/
	color: #dcab00;
	/*width: 200px;*/
}

.FormLateralBottom #submit
{
	position: absolute;
	left: 20px;
	top: 210px;
	border: 0px;
	background: none;
	width: 220px;
	height: 27px;
}

